Reference record for OID 1.3.6.1.4.1.62698

Parent
1.3.6.1.4.1 (enterprise, enterprises, ldap-enterprise, vendor-objects)
Node code
62698
Node name
fsas-technologies
Numeric OID
1.3.6.1.4.1.62698
URN notation
urn:oid:1.3.6.1.4.1.62698
ASN.1 notation

{1 3 6 1 4 1 62698}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) fsas-technologies(62698)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) fsas-technologies(62698)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) fsas-technologies(62698)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) fsas-technologies(62698)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) fsas-technologies(62698)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) fsas-technologies(62698)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) fsas-technologies(62698)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) fsas-technologies(62698)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) fsas-technologies(62698)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) fsas-technologies(62698)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) fsas-technologies(62698)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) fsas-technologies(62698)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) fsas-technologies(62698)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) fsas-technologies(62698)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) fsas-technologies(62698)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) fsas-technologies(62698)}
OID-IRI notation
  • /1/3/6/1/4/1/62698
  • /ISO/Identified-Organization/6/1/4/1/62698
  • /ISO/3/6/1/4/1/62698
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/fsas-technologies
  • /iso/identified-organization/dod/internet/private/enterprises/fsas-technologies
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/fsas-technologies
  • /iso/identified-organization/dod/internet/private/vendor-objects/fsas-technologies
  • /iso/org/dod/internet/private/enterprise/fsas-technologies
  • /iso/org/dod/internet/private/enterprises/fsas-technologies
  • /iso/org/dod/internet/private/ldap-enterprise/fsas-technologies
  • /iso/org/dod/internet/private/vendor-objects/fsas-technologies
  • /iso/iso-identified-organization/dod/internet/private/enterprise/fsas-technologies
  • /iso/iso-identified-organization/dod/internet/private/enterprises/fsas-technologies
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/fsas-technologies
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/fsas-technologies
  • /iso/iso-organization/dod/internet/private/enterprise/fsas-technologies
  • /iso/iso-organization/dod/internet/private/enterprises/fsas-technologies
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/fsas-technologies
  • /iso/iso-organization/dod/internet/private/vendor-objects/fsas-technologies

Descriptions

IANA Private Enterprise Numbers

Fsas Technologies Inc.

Source records

fsas-technologies

Status in source: unspecified.

Names: fsas-technologies

Technical details
{
  "smi_kind": "OBJECT IDENTIFIER",
  "definition": [
    "fsas-technologies",
    "OBJECT",
    "IDENTIFIER",
    "::=",
    "{",
    "enterprises",
    "62698",
    "}"
  ]
}
  • Fujitsu and Fsas ServerView RAID MIBs (official package) · Publisher's source file: Source package: SNMPMIBs.zip

    Module: FSC-RAID-MIB-2

    Published definition
    fsas-technologies OBJECT IDENTIFIER ::= { enterprises 62698 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download Fujitsu RAID MIB — RAID-2.mib

    Related source files and packages:


    Source location: FSC-RAID-MIB-2::fsas-technologies.
    Source version and references

    ServerView RAID Manager MIB distributed in the official Fujitsu package. This edition uses the Fsas Technologies enterprise number 62698.; Publisher path: prim_supportcd/SVSSoftware/Software/ServerView/MIBs/SNMPMIBs.zip; 1.2 MiB

    Downloaded: 2026-11-03T05:39:26.355194+00:00.

  • Fujitsu and Fsas ServerView ServerControl MIBs (official package) · Publisher's source file: Source package: SNMPMIBs.zip

    Module: FSC-SERVERCONTROL2-MIB-2

    Published definition
    fsas-technologies    OBJECT IDENTIFIER   ::= { enterprises    62698 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['Counter', 'Gauge', 'IpAddress'], 'RFC1213-MIB': ['mib-2', 'DisplayString']}
    · Download Fujitsu ServerControl MIB — SC2-2.mib
    Source location: FSC-SERVERCONTROL2-MIB-2::fsas-technologies.
    Source version and references

    ServerView ServerControl MIB distributed in the official Fujitsu package. This edition uses the Fsas Technologies enterprise number 62698.; Publisher path: prim_supportcd/SVSSoftware/Software/ServerView/MIBs/SNMPMIBs.zip; 245,390 bytes

    Downloaded: 2026-11-03T05:49:44.885211+00:00.

  • Reviewed vendor MIB copies in Fujitsu ServerView · Publisher's source file: Source package: SNMPMIBs.zip

    Module: SERVERVIEW-OPERATING-SYSTEM-MIB-2

    Published definition
    fsas-technologies OBJECT IDENTIFIER   ::= { enterprises      62698 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['Counter', 'Gauge', 'IpAddress'], 'RFC1213-MIB': ['mib-2', 'DisplayString']}

    Source data warning: MIB copy distributed by Fujitsu in its ServerView package. The original vendor distribution and applicability to a particular device or firmware have not been independently confirmed; consult the named file and IANA enterprise registration.

    · Download ServerView MIB copy — OS-2.mib (saved edition 1)
    Source location: SERVERVIEW-OPERATING-SYSTEM-MIB-2::fsas-technologies.
    Source version and references

    Module SERVERVIEW-OPERATING-SYSTEM-MIB-2; IANA enterprise number(s) 62698. MIB copy distributed by Fujitsu in its ServerView package. The original vendor distribution and applicability to a particular device or firmware have not been independently confirmed; consult the named file and IANA enterprise registration.; Publisher path: prim_supportcd/SVSSoftware/Software/ServerView/MIBs/SNMPMIBs.zip; 24,019 bytes

    Downloaded: 2026-11-03T06:22:28.268023+00:00.

  • Reviewed vendor MIB copies in Fujitsu ServerView · Publisher's source file: Source package: SNMPMIBs.zip

    Module: SERVERVIEW-STATUS-MIB-2

    Published definition
    fsas-technologies   	OBJECT IDENTIFIER       ::= { enterprises    62698 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['Counter', 'Gauge', 'IpAddress', 'enterprises'], 'RFC1213-MIB': ['mib-2', 'DisplayString']}

    Source data warning: MIB copy distributed by Fujitsu in its ServerView package. The original vendor distribution and applicability to a particular device or firmware have not been independently confirmed; consult the named file and IANA enterprise registration.

    · Download ServerView MIB copy — Status-2.mib (saved edition 1)
    Source location: SERVERVIEW-STATUS-MIB-2::fsas-technologies.
    Source version and references

    Module SERVERVIEW-STATUS-MIB-2; IANA enterprise number(s) 62698. MIB copy distributed by Fujitsu in its ServerView package. The original vendor distribution and applicability to a particular device or firmware have not been independently confirmed; consult the named file and IANA enterprise registration.; Publisher path: prim_supportcd/SVSSoftware/Software/ServerView/MIBs/SNMPMIBs.zip; 18,353 bytes

    Downloaded: 2026-11-03T06:22:28.981014+00:00.

Current Registration Authority

Fsas Technologies Inc.

Direct children (1)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.62698.2 sniProductMibs-222272

Siblings (67350)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.55950 5595000
1.3.6.1.4.1.55951 5595100
1.3.6.1.4.1.55952 5595200
1.3.6.1.4.1.55953 5595300
1.3.6.1.4.1.55954 5595400
1.3.6.1.4.1.55955 5595500
1.3.6.1.4.1.55956 5595600
1.3.6.1.4.1.55957 5595700
1.3.6.1.4.1.55958 5595800
1.3.6.1.4.1.55959 5595900
1.3.6.1.4.1.55960 5596000
1.3.6.1.4.1.55961 5596100
1.3.6.1.4.1.55962 5596200
1.3.6.1.4.1.55963 5596300
1.3.6.1.4.1.55964 5596400
1.3.6.1.4.1.55965 5596500
1.3.6.1.4.1.55966 5596600
1.3.6.1.4.1.55967 5596700
1.3.6.1.4.1.55968 5596800
1.3.6.1.4.1.55969 5596900
1.3.6.1.4.1.55970 5597000
1.3.6.1.4.1.55971 5597100
1.3.6.1.4.1.55972 5597200
1.3.6.1.4.1.55973 5597300
1.3.6.1.4.1.55974 5597400
1.3.6.1.4.1.55975 5597500
1.3.6.1.4.1.55976 5597600
1.3.6.1.4.1.55977 5597700
1.3.6.1.4.1.55978 5597800
1.3.6.1.4.1.55979 5597900
1.3.6.1.4.1.55980 5598000
1.3.6.1.4.1.55981 5598100
1.3.6.1.4.1.55982 5598200
1.3.6.1.4.1.55983 5598300
1.3.6.1.4.1.55984 5598400
1.3.6.1.4.1.55985 5598500
1.3.6.1.4.1.55986 5598600
1.3.6.1.4.1.55987 5598700
1.3.6.1.4.1.55988 5598800
1.3.6.1.4.1.55989 5598900
1.3.6.1.4.1.55990 5599000
1.3.6.1.4.1.55991 5599100
1.3.6.1.4.1.55992 5599200
1.3.6.1.4.1.55993 5599300
1.3.6.1.4.1.55994 5599400
1.3.6.1.4.1.55995 5599500
1.3.6.1.4.1.55996 5599600
1.3.6.1.4.1.55997 5599700
1.3.6.1.4.1.55998 5599800
1.3.6.1.4.1.55999 5599900